a {color:rgb(30,60,90)}
a.menu {font-family:Arial; text-decoration:none; color:rgb(255,255,255)}
a.stopka {font-family:Verdana, Arial; font-weight:bold; color:rgb(161,173,187)}

td {font-family:Verdana, Arial; font-size:10px; color:rgb(57,83,118)}
td.main {background-color:rgb(255,255,255)}
td.stopka {color:rgb(161,173,187)}
td.menu {font-family:Arial; color:rgb(255,255,255); background-color:rgb(65,89,116)}
td.menulight {background-color:rgb(104,123,143)}
td.shadow {background-color:rgb(234,234,232)}

hr {color:rgb(234,234,232)}

input.text {font-family:Verdana, Arial; font-size:10px; border-style:solid; border-width:1px; background-color:rgb(250,250,250)}
input.button {font-family:Verdana, Arial; font-size:10px; border-style:solid; border-width:1px; background-color:rgb(230,230,230)}
textarea.text {font-family:Verdana, Arial; font-size:10px; border-style:solid; border-width:1px; background-color:rgb(250,250,250)}
